* {
	margin: 0;
	padding: 0;
}
a.more{
	display: flex;
	align-items: center;
	column-gap: 0.24rem;
	width: fit-content;
	height: auto;
	font-family: Sans-Regular;
	font-weight: 400;
	font-size: 0.18rem;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 0.18rem 0.3rem;
	border: 0.01rem solid #ffffff;
}
a.more i{
	width: 0.12rem;
	height: 0.12rem;
	background: url(../img/more_icon.png) no-repeat center center;
	background-size: contain;
}
a.more:hover{
	border: 0.01rem solid #F5811F;
	background: #F5811F;
	color: #fff;
}



.class_name{
	width: 100%;
}
.class_name h3,
.class_name p{
	text-align: center;
	font-family: Sans-Medium;
	font-weight: 500;
	font-size: 0.6rem;
	color: #343434;
}
.class_name h3{
	text-transform: uppercase;
}
.class_name p{
	margin-top: 0.14rem;
	font-size: 0.2rem;
}






/* banner */
.index_banner{
	width: 100%;
	height: 100vh;
	max-height: 10.8rem;
	overflow: hidden;
}
.index_banner .banner_text{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 94%;
	max-width: 15rem;
	margin: 0.54rem auto 0;
	height: auto;
	text-align: center;
}
.index_banner .banner_text h2{
	text-align: left;
	max-width: 7.41rem;
	font-family: Sans-SemiBold;
	font-weight: 600;
	font-size: 0.6rem;
	color: #FFFFFF;
	line-height: 1.5;
}
.index_banner .banner_text p{
	text-align: left;
	max-width: 5.9rem;
	font-family: Sans-Light;
	font-weight: 300;
	font-size: 0.34rem;
	color: #FFFFFF;
	line-height: 1.76;
	margin-top: 0.35rem;
}
.index_banner .banner_text a.more{
	margin: 0.89rem auto 0 0;
}
.index_banner .swiper-slide-active .banner_text{
	animation: banner_text 0.5s ease-in-out;
}
@keyframes banner_text{
	0%{
		opacity: 0;
		transform: translate(-50%,-50%) scale(0.8);
	}
	100%{
		opacity: 1;
		transform: translate(-50%,-50%) scale(1);
	}
}
.index_banner .swiper-pagination{
	position: absolute;
	bottom: 0.32rem;
	left: 50%;
	transform: translateX(-50%);
	width: fit-content;
	height: auto;
	display: flex;
	column-gap: 0.14rem;
}
.index_banner .swiper-pagination-bullet{
	width: 0.12rem;
	height: 0.12rem;
	background: #fff;
	opacity: 1;
	border-radius: 0.1rem;
	margin: 0 !important;
	transition: all 0.5s;
}
.index_banner .swiper-pagination-bullet-active{
	width: 0.72rem;
	background: #F5811F;
}






/* 产品 */
.product{
	width: 100%;
	height: auto;
	position: relative;
	padding: 1.28rem 0 1.11rem;
	box-sizing: border-box;
	overflow: hidden;
}
.product::before,
.product::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	max-height: 12.58rem;
	background: url(../img/product_bg1.png) no-repeat top center;
	background-size: 100% auto;
	left: 0;
	z-index: -1;
}
.product::before{
	top: 0;
}
.product::after{
	background: url(../img/product_bg2.png) no-repeat top center;
	background-size: 100% auto;
	bottom: 0;
}


.category{
	display: flex;
	justify-content: center;
	column-gap: 0.9rem;
	margin: 0.95rem 0 1.8rem;
}
.category .category_item .category_img{
	width: 2.22rem;
	height: 2.22rem;
	margin-bottom: 0.48rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.category .category_item .category_img img{
	transition: all 0.5s;
}
.category .category_item:hover .category_img img{
	transform: scale(1.1);
}
.category .category_item .category_txt{
	text-align: center;
	font-family: Sans-Medium;
	font-weight: 500;
	font-size: 0.24rem;
	color: #343434;
}
.category .category_item:hover .category_txt{
	color: #F5811F;
}

.featured{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	column-gap: 1.6rem;
	row-gap: 1.56rem;
	margin: 0.86rem 0 1.32rem;
}
.featured .featured_item{
	/*width: calc(50% - 0.8rem);*/
	width: calc(50% - 1rem);
	height: auto;
}
.featured .featured_item .featured_img{
	width: 100%;
	/*height: 9rem;*/
	height: 7rem;
	overflow: hidden;
	margin-bottom: 0.4rem;
}
.featured .featured_item .featured_img img{
	transition: all 0.5s;
}
.featured .featured_item .featured_img:hover img{
	transform: scale(1.1);
}
.featured .featured_item .featured_txt h4{
	font-family: Sans-Bold;
	font-weight: bold;
	font-size: 0.44rem;
	color: #343434;
	margin-bottom: 0.16rem;
	padding-right: 0.4rem;
	position: relative;
}
.featured .featured_item .featured_txt h4 i{
	width: 0.14rem;
	height: 0.34rem;
	display: block;
	background: url(../img/featured_icon.png) no-repeat center center;
	background-size: contain;
	position: absolute;
	right: 0.16rem;
	top: 0.15rem;
}
.featured .featured_item .featured_txt>div,
.featured .featured_item .featured_txt p{
	font-family: Sans-Medium;
	font-weight: 500;
	font-size: 0.18rem;
	color: #343434;
	line-height: 1.888;
}
.featured .featured_item:hover .featured_txt h4{
	color: #F5811F;
}







.oem_box{
	width: 100%;
	height: 4.12rem;
	position: relative;
	overflow: hidden;
	padding: 1.09rem 0 0 0.68rem;
	box-sizing: border-box;
	margin: 0.85rem 0 0.6rem;
}
.oem_box>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.oem_box .oem_title{
	font-family: Sans-Bold;
	font-weight: bold;
	font-size: 0.35rem;
	color: #343434;
	margin-bottom: 0.21rem;
}
.oem_box .oem_info{
	font-family: Sans-Regular;
	font-weight: 400;
	font-size: 0.24rem;
	color: #343434;
	margin-bottom: 0.43rem;
}
.oem_box>a{
	background: #F5811F;
	border: 0.01rem solid #F5811F;
	color: #fff;
}
.oem_box>a:hover{
	background: #343434;
	border: 0.01rem solid #343434;
}





.oem_item{
	display: flex;
	margin-bottom: 0.59rem;
}
.oem_item .oem_key{
	width: 20%;
	border-right: 0.01rem solid #EEEEEE;
	padding: 0.33rem 0.28rem 0.39rem 0.43rem;
	box-sizing: border-box;
}
.oem_item .oem_key .key_icon{
	width: 1rem;
	height: 1rem;
	transition: all 0.5s;
}
.oem_item .oem_key:hover .key_icon{
	transform: scaleX(-1);
}
.oem_item .oem_key .key_title{
	margin: 0.24rem 0 0.18rem;
	width: 100%;
	height: 0.66rem;
	font-family: Sans-Bold;
	font-weight: bold;
	font-size: 0.24rem;
	color: #343434;
	line-height: 1.4166;
}
.oem_item .oem_key:hover .key_title{
	color: #F5811F;
}
.oem_item .oem_key .key_info{
	font-family: Sans-Regular;
	font-weight: 400;
	font-size: 0.16rem;
	color: #949494;
	line-height: 1.5;
}
.product .main>a.more{
	margin: 0 auto;
	background: #F5811F;
	border: 0.01rem solid #F5811F;
	color: #fff;
}
.product .main>a.more:hover{
	background: #343434;
	border: 0.01rem solid #343434;
}




/* 关于我们 */
.about{
	background: #FFFAF1;
	padding: 1.29rem 0 1.46rem;
	box-sizing: border-box;
}
.about-container{
	display: flex;
	justify-content: space-between;
	margin: 0.6rem 0 0.54rem;
}
.about-container .stat-value{
	display: flex;
	column-gap: 0.2rem;
}
.about-container .stat-value .scroll_num{
	font-family: Sans-Bold;
	font-weight: bold;
	font-size: 0.8rem;
	color: #343434;
}
.about-container .stat-value .stat-unit{
	font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.4rem;
    color: #343434;
    position: relative;
    margin-top: 0.12rem;
}
.about-container .stat-title{
	margin-top: 0.05rem;
	font-family: Sans-Medium;
	font-weight: 500;
	font-size: 0.18rem;
	color: #343434;
}


.about_body{
	display: flex;
	width: calc(100% + 2.1rem);
}
.about_body .about_txt{
	width: calc(100% - 4.55rem);
	height: auto;
	background: #fff;
	padding: 0.61rem 0 0.78rem 0.65rem;
	box-sizing: border-box;
	position: relative;
}
.about_body .about_txt::before{
	content: "";
	position: absolute;
	width: 3.17rem;
	height: 100%;
	background: url(../img/about_bg.png) center bottom no-repeat;
	background-size: contain;
	right: 0;
	top: 0;
}
.about_body .about_txt .about_title{
	max-width: 7.43rem;
	font-family: Sans-Bold;
	font-weight: bold;
	font-size: 0.24rem;
	color: #343434;
	text-transform: uppercase;
	margin-bottom: 0.55rem;
}
.about_body .about_txt .about_content{
	max-width: 7.43rem;
	font-family: Sans-Medium;
	font-weight: 500;
	font-size: 0.18rem;
	color: #343434;
	line-height: 1.888;
}
.about_body .about_txt .about_content p{
	font-family: Sans-Medium;
	font-weight: 500;
	font-size: 0.18rem;
	color: #343434;
	line-height: 1.888;
}
.about_body .about_txt .more{
	position: absolute;
	bottom: -0.41rem;
	left: 0.65rem;
	background: #F5811F;
	border: 0.01rem solid #F5811F;
	color: #fff;
}
.about_body .about_txt .more:hover{
	background: #343434;
	border: 0.01rem solid #343434;
}
.about_body .about_img{
	width: 4.55rem;
	height: 100%;
}






/* 新闻 */
.news{
	padding: 1.3rem 0 1.5rem;
	box-sizing: border-box;
}
.news .main{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 0.86rem;
}
.news .news_litpic{
	width: 7rem;
	height: 5.34rem;
	overflow: hidden;
	position: relative;
}
.news .news_litpic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.5s;
}
.news .news_litpic:hover img{
	transform: scale(1.1);
}
.news .news_litpic p{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 0.63rem;
	background: rgba(0,0,0,0.7);
	color: #fff;
	line-height: 0.63rem;
	padding-left: 0.26rem;
	font-family: Sans-Medium;
	font-weight: 500;
	font-size: 0.2rem;
	color: #FFFFFF;
}
.news .news_list{
	width: 7.27rem;
	border-top: 2px solid #343434;
}
.news .news_list .news_item{
	width: 100%;
	max-height: 1.33rem;
	border-bottom: 0.01rem solid #D5D5D5;
	display: flex;
	column-gap: 0.53rem;
	padding: 0.28rem 1.05rem 0.3rem 0.11rem;
	box-sizing: border-box;
	position: relative;
}
.news .news_list .news_item::before{
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 0.16rem;
	height: 0.16rem;
	background: url(../img/more_icon2.png) center no-repeat;
	background-size: contain;
	opacity: 0;
	transition: all 0.5s;
}
.news .news_list .news_date .news_ri,
.news .news_list .news_date .news_time{
	text-align: center;
	font-family: Sans-Regular;
	font-weight: 400;
	font-size: 0.4rem;
	color: #B1B1B1;
}
.news .news_list .news_date .news_time{
	font-size: 0.18rem;
}
.news .news_list .news_title{
	max-width: 4.92rem;
	padding-top: 0.1rem;
	font-family: Open Sans, Open Sans;
	font-weight: 500;
	font-size: 0.18rem;
	color: #343434;
	line-height: 1.888;
}
.news .news_list .news_item:hover::before{
	right: 0.2rem;
	opacity: 1;
}
.news .news_list .news_item:hover .news_date .news_ri,
.news .news_list .news_item:hover .news_date .news_time{
	color: #F5811F;
}





/* 问答 */
.faq{
	background: #F5F5F5;
	padding: 1.3rem 0 1.54rem;
	box-sizing: border-box;
}
.faq .faq_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 0.86rem;
	gap: 0.5rem;
}
.faq .faq_box .faq_item{
	width: calc(50% - 0.25rem);
	height: 2.22rem;
	background: #fff;
	padding: 0.34rem 0.3rem 0.31rem 0.35rem;
	box-sizing: border-box;
}
.faq .faq_box .faq_item .item_title{
	display: flex;
	column-gap: 0.06rem;
}
.faq .faq_box .faq_item .item_title:first-child{
	padding-bottom: 0.14rem;
	margin-bottom: 0.21rem;
	border-bottom: 0.01rem solid #DEDEDE;
}
.faq .faq_box .faq_item .item_title .item_key{
	font-family: Sans-Bold;
	font-weight: bold;
	font-size: 0.24rem;
	color: #F5811F;
}
.faq .faq_box .faq_item .item_title:first-child .item_key{
	color: #343434;
}
.faq .faq_box .faq_item .item_title .item_text{
	height: 0.61rem;
	font-family: Sans-Medium;
	font-weight: 500;
	font-size: 0.2rem;
	color: #343434;
	line-height: 1.7;
}
.faq .faq_box .faq_item:hover{
	box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0,0,0,0.13);
}












